Subject: Re: [Bitcoin-development] BIP process

From: Christian Decker <[email-masked]>
Date: Thu, 20 Oct 2011 13:27:08 +0200

On Thu, Oct 20, 2011 at 7:02 AM, Alex Waters <[email-masked]> wrote:

>
>> • I propose that BIPs be wiki pages, with a social convention that the
>> Author gets final word if any editing wars break out.
>
>
> ACK
>
Does it have to be wiki pages if we're going through an editorial process
anyway, and there will be few who can actually edit the pages directly? I'd
go for simple HTML documents in a repository.

>
>
> • If he's willing, I propose that Amir take the role of BIP editor.
>>
>> ACK
>
ACK

>
>
>> • I think bitcoin is still too small to have a specialized
>> "bitcoin-ideas" mailing list; I propose that new potential BIPs be
>> discussed either here or on the bitcoin-dev mailing list.
>>
>
> ACK
>
Definitely. I don't think too many requests will come right away, and by
posting them here we make sure that the most knowledgeable people are there
to check and improve what might eventually end up in the clients.

>
> As for what Nils mentioned on using GitHub's Wiki feature, Gavin seems to
> have started a few proposals at
> https://github.com/gavinandresen/bitcoin-git/wiki. I think this is the
> right direction to head in, and a composite list of similar proposals could
> be maintained on their own repository (to maintain separation from the core
> Bitcoin repo.)
>
> -Alex
>
>
> ------------------------------------------------------------------------------
> The demand for IT networking professionals continues to grow, and the
> demand for specialized networking skills is growing even more rapidly.
> Take a complimentary Learning@Ciosco Self-Assessment and learn
> about Cisco certifications, training, and career opportunities.
> http://p.sf.net/sfu/cisco-dev2dev
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>